# Generated by Django 4.2.3 on 2025-02-27 13:57

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("organizations", "0016_favouriteteam"),
    ]

    operations = [
        migrations.AddField(
            model_name="team",
            name="deleted",
            field=models.BooleanField(default=False, verbose_name="team_deleted"),
        ),
    ]
